Actualité

L'app Twitter ne fonctionnera plus en deçà d'iOS 14 !

Par Laurence, le

Dans son rangement de printemps, l'app Twitter n'est plus compatible avec certains iPhone trop anciens. En effet, elle nécessitera au minimum iOS 14 pour fonctionner correctement, ce qui exclut les iPhone 6 et 6 Plus encore en circulation. Certes il sera toujours possible de visualiser les tweets sur la timeline, mais c'est tout. Pour rappel, d'après Apple, 63 % de tous les appareils iOS tourneraient sous iOS 15, contre seulement 7 % sous iOS 13 ou des versions antérieures, de telle sorte que la plupart des utilisateurs de Twitter ne devraient pas être affectés outre mesure par cette décision. Du côté de TweetDeck by Twitter, il semblerait que l'app envisage une version payante et sans pub, d'après Jane Manchun Wong, spécialiste du décorticage des réseaux sociaux et des messageries. Cette dernière a en effet découvert une page en ce sens .

Commentaires

Connectez-vous/créez un compte pour réagir à cet article !
Oops, vous n'êtes pas connecté

Pour évaluer un commentaire sur Mac4Ever, vous devez être connecté avec votre compte utilisateur.

7 commentaires
Connectez-vous/créez un compte pour réagir à cet article !
Oops, vous n'êtes pas connecté

Pour évaluer un commentaire sur Mac4Ever, vous devez être connecté avec votre compte utilisateur.

Suivez-nous !

Guide d'achat iPhone

Voir le guide d'achat iPhone

Dossiers iPhone

Plus de dossiers iPhone

Dernières vidéos

Voir toutes les videos